<?php

//
// phpBB 2.x auto-generated theme config file for ThrillKill
// Do not change anything in this file!
//

$ThrillKill[0]['template_name'] = "ThrillKill";
$ThrillKill[0]['style_name'] = "ThrillKill";
$ThrillKill[0]['head_stylesheet'] = "ThrillKill.css";
$ThrillKill[0]['body_background'] = "";
$ThrillKill[0]['body_bgcolor'] = "E5E5E5";
$ThrillKill[0]['body_text'] = "000000";
$ThrillKill[0]['body_link'] = "006699";
$ThrillKill[0]['body_vlink'] = "5493B4";
$ThrillKill[0]['body_alink'] = "";
$ThrillKill[0]['body_hlink'] = "DD6900";
$ThrillKill[0]['tr_color1'] = "EFEFEF";
$ThrillKill[0]['tr_color2'] = "DEE3E7";
$ThrillKill[0]['tr_color3'] = "D1D7DC";
$ThrillKill[0]['tr_class1'] = "";
$ThrillKill[0]['tr_class2'] = "";
$ThrillKill[0]['tr_class3'] = "";
$ThrillKill[0]['th_color1'] = "98AAB1";
$ThrillKill[0]['th_color2'] = "006699";
$ThrillKill[0]['th_color3'] = "FFFFFF";
$ThrillKill[0]['th_class1'] = "cellpic1.gif";
$ThrillKill[0]['th_class2'] = "cellpic3.gif";
$ThrillKill[0]['th_class3'] = "cellpic2.jpg";
$ThrillKill[0]['td_color1'] = "FAFAFA";
$ThrillKill[0]['td_color2'] = "FFFFFF";
$ThrillKill[0]['td_color3'] = "";
$ThrillKill[0]['td_class1'] = "row1";
$ThrillKill[0]['td_class2'] = "row2";
$ThrillKill[0]['td_class3'] = "";
$ThrillKill[0]['fontface1'] = "Verdana, Arial, Helvetica, sans-serif";
$ThrillKill[0]['fontface2'] = "Trebuchet MS";
$ThrillKill[0]['fontface3'] = "Courier, \'Courier New\', sans-serif";
$ThrillKill[0]['fontsize1'] = "10";
$ThrillKill[0]['fontsize2'] = "11";
$ThrillKill[0]['fontsize3'] = "12";
$ThrillKill[0]['fontcolor1'] = "444444";
$ThrillKill[0]['fontcolor2'] = "006600";
$ThrillKill[0]['fontcolor3'] = "FFA34F";
$ThrillKill[0]['span_class1'] = "";
$ThrillKill[0]['span_class2'] = "";
$ThrillKill[0]['span_class3'] = "";
$ThrillKill[0]['img_size_poll'] = "0";
$ThrillKill[0]['img_size_privmsg'] = "0";

?>